RubyGems Navigation menu

activerecord-jdbcdbf-adapter 0.9.7.2-java

Install this gem to use DBF with JRuby on Rails.

Versions:

  1. 0.9.7.2 - July 18, 2010 java (5.5 KB)
  2. 0.9.7.1 - July 09, 2010 java (5.5 KB)
  3. 0.9.7 - July 09, 2010 java (5.5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • hoe >= 2.6.0
  • rubyforge >= 2.0.4
  • Owners:

    Authors:

    • Nick Ricketts

    SHA 256 checksum:

    2fdc3dbb63522ddfe04b08624e0ed9508f079234f249d469f80fd66d6a2c2d00

    Total downloads 25,676

    For this version 9,198

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: